function [col] = growth_rate2colour(gr)
num = [1.335; 1.414; 1.470; 1.542; 1.641; 1.782; 2; 2.378; 3.175; 3.536];
map = flipud(jet(length(num)+2));
if gr<=num(1)
    col = map(1,:);
elseif gr>=num(end)
    col = map(end,:);
else
    for i=2:length(num)
        if gr>num(i-1) & gr<num(i)
            col = map(i,:);
        end
    end
end

return;